AnsweredAssumed Answered

AF SDk 2.5  Vs. AF SDK 2.6

Question asked by ChewCheeLim on Jan 13, 2015
Latest reply on Jan 13, 2015 by ChewCheeLim

Hi there. I have my local machine (my development machine) running AF server 2014, AF SDK 2.6 + version. Everything is perfect.

Our client is still with AF Server 2012, AF SDK 2.5 +. I was asked to make an enhancement on an existing code - (compiled against AF sdk 2.5 + with .net 4.0 framework). Now I am not able to compile the DLL against .net 4.0 with the ref to AF SDK 2.6 + version.

What's the correct thing to do?

1) get AF sdk 2.5 + on my machine? so keep working all projects as-is? If so, could someone pls tell me where can I get a download? ( I am a little lost with this new PI site.. so get used to the vCampus download)

2) Get everything upgraded to AF sdk 2.6 with my projects, have my client do just  special install on AF SDK 2.6 ? but not AF Server 2014?

 

Most likely, I could be confusing myself on this.

 

Any advice is greatly appreciated.

Outcomes